Bug 194504 - Duplicate control error with ALSA on AD1888 codec
Duplicate control error with ALSA on AD1888 codec
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
Blocks: OLPCTracker
  Show dependency treegraph
Reported: 2006-06-08 12:08 EDT by Christopher Blizzard
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-01 08:29:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher Blizzard 2006-06-08 12:08:09 EDT
Description of problem:

The driver for the CS5536 fails to load on the OLPC board with the AD1888 AC97

Version-Release number of selected component (if applicable):

How reproducible:

Every time.

Steps to Reproduce:
1. Attempt to load the snd-cs5535audio driver on the OLPC hardware
Actual results:

The module fails to load

Expected results:

Module loads properly

Additional info:

Marcelo says that a patch for this will make it upstream shortly from 

Takashi Iwai tiwai at something dot suse.de
"Jaya Kumar" jayakumar.alsa at something dot gmail.com
Comment 1 Christopher Blizzard 2006-08-01 08:29:31 EDT
This has been fixed upstream and is in the rawhide kernels.

Note You need to log in before you can comment on or make changes to this bug.